Public Class Form1
    Private Sub StatusBar1_PanelClick(sender As Object, e As StatusBarPanelClickEventArgs) _
        Handles StatusBar1.PanelClick
        If e.StatusBarPanel Is StatusBar1.Panels(0) Then
            MsgBox("Você clicou no painel da esquerda!")
        End If
        If e.StatusBarPanel Is StatusBar1.Panels(1) Then
            MsgBox("Você clicou no painel do centro!")
        End If
        If e.StatusBarPanel Is StatusBar1.Panels(2) Then
            MsgBox("Você clicou no painel da direita!")
        End If
    End Sub
End Class
